ruby

Package information

State
ok

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • No suitable SRPM was found
  • Package dependencies were not resolved yet
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

Real build: ruby-2.7.1-132.fc33
gcc
10.1.1-1.fc33
10.1.1-2.fc33
1
openssl-devel
1:1.1.1g-7.fc33
1:1.1.1g-11.fc33
1
cmake
3.17.3-2.fc33
3.18.0-0.2.rc2.fc33
1
systemtap-sdt-devel
4.3-0.20200530git...
4.3-1.fc33
1
cmake-data
3.17.3-2.fc33
3.18.0-0.2.rc2.fc33
2
cmake-filesystem
3.17.3-2.fc33
3.18.0-0.2.rc2.fc33
2
binutils
2.34.0-6.fc33
2.34.0-7.fc33
2
python3
3.9.0~b1-4.fc33
3.9.0~b3-1.fc33
2
redhat-rpm-config
156-1.fc33
161-2.fc33
2
cmake-rpm-macros
3.17.3-2.fc33
3.18.0-0.2.rc2.fc33
2
libgcc
10.1.1-1.fc33
10.1.1-2.fc33
2
libcurl
7.70.0-1.fc33
7.71.0-1.fc33
2
file
5.38-6.fc33
5.39-2.fc33
2
glibc
2.31.9000-13.fc33
2.31.9000-16.fc33
2
ncurses-libs
6.2-1.20200222.fc33
6.2-2.20200222.fc33
2
libgomp
10.1.1-1.fc33
10.1.1-2.fc33
2
cpp
10.1.1-1.fc33
10.1.1-2.fc33
2
libstdc++
10.1.1-1.fc33
10.1.1-2.fc33
2
glibc-devel
2.31.9000-13.fc33
2.31.9000-16.fc33
2
ncurses-devel
6.2-1.20200222.fc33
6.2-2.20200222.fc33
2
openssl-libs
1:1.1.1g-7.fc33
1:1.1.1g-11.fc33
2
python-srpm-macros
3.9-2.fc33
3.9-4.fc33
3
libxcrypt
4.4.16-3.fc33
4.4.16-4.fc33
3
vim-filesystem
2:8.2.1052-1.fc33
3
crypto-policies
20200527-4.gitb234a47....
20200625-1.gitb298a9e....
3
ncurses-base
6.2-1.20200222.fc33
6.2-2.20200222.fc33
3
kernel-headers
5.7.0-1.fc33
5.8.0-0.rc1.git0.1....
3
openldap
2.4.47-4.fc32
2.4.50-1.fc33
3
glibc-minimal-langpack
2.31.9000-13.fc33
2.31.9000-16.fc33
3
annobin
9.21-1.fc33
9.22-1.fc33
3
ca-certificates
2020.2.40-3.fc32
2020.2.41-3.fc33
3
glibc-headers-x86
2.31.9000-13.fc33
2.31.9000-16.fc33
3
coreutils
8.32-6.fc33
8.32-7.fc33
3
python3-libs
3.9.0~b1-4.fc33
3.9.0~b3-1.fc33
3
krb5-libs
1.18.2-3.fc33
1.18.2-9.fc33
3
file-libs
5.38-6.fc33
5.39-2.fc33
3
libxcrypt-devel
4.4.16-3.fc33
4.4.16-4.fc33
3
xz-libs
5.2.5-1.fc33
5.2.5-2.fc33
3
glibc-common
2.31.9000-13.fc33
2.31.9000-16.fc33
3
ncurses-c++-libs
6.2-1.20200222.fc33
6.2-2.20200222.fc33
3
binutils-gold
2.34.0-6.fc33
2.34.0-7.fc33
3
rpm
4.16.0-0.beta1.2.fc33.1
4.16.0-0.beta3.1.fc33
3
openssh-clients
8.3p1-2.fc33
8.3p1-3.fc33
3
tzdata
2020a-1.fc33
2020a-2.fc33
3
sqlite-libs
3.32.1-1.fc33
3.32.3-1.fc33
4
coreutils-common
8.32-6.fc33
8.32-7.fc33
4
popt
1.16-19.fc32
1.18-1.fc33
4
elfutils-libelf
0.179-2.fc33
0.180-2.fc33
4
python-pip-wheel
20.1.1-3.fc33
20.1.1-4.fc33
4
openssh
8.3p1-2.fc33
8.3p1-3.fc33
4
curl
7.70.0-1.fc33
7.71.0-1.fc33
4
python-setuptools-wheel
46.4.0-4.fc33
47.1.1-1.fc33
4
libattr
2.4.48-8.fc32
2.4.48-9.fc33
4
rpm-libs
4.16.0-0.beta1.2.fc33.1
4.16.0-0.beta3.1.fc33
4
gdb-minimal
9.1-7.fc33
9.2-2.fc33
B
xz
5.2.5-1.fc33
5.2.5-2.fc33
B
rpm-build
4.16.0-0.beta1.2.fc33.1
4.16.0-0.beta3.1.fc33
B
fedora-release-identity-basic
33-0.8
33-0.9
B
rpm-build-libs
4.16.0-0.beta1.2.fc33.1
4.16.0-0.beta3.1.fc33
B
elfutils-debuginfod-client
0.180-2.fc33
B
cpio
2.13-5.fc33
2.13-5.1.fc33
B
fedora-repos-rawhide
33-0.5
33-0.6
B
elfutils-default-yama-scope
0.179-2.fc33
0.180-2.fc33
B
elfutils-libs
0.179-2.fc33
0.180-2.fc33
B
pam
1.3.1-26.fc33
1.3.1-28.fc33
B
fedora-release-common
33-0.8
33-0.9
B
elfutils
0.179-2.fc33
0.180-2.fc33
B
ncurses
6.2-1.20200222.fc33
6.2-2.20200222.fc33
B
fedora-release
33-0.8
33-0.9
B
fedora-repos
33-0.5
33-0.6
B
fedora-gpg-keys
33-0.5
33-0.6
B
systemtap-sdt-devel
4.3-0.20200529git...
4.3-0.20200530git...
1
libyaml-devel
0.2.4-1.fc33
0.2.5-1.fc33
1
perl-File-Find
1.36-453.fc33
1.36-454.fc33
2
perl-File-stat
1.08-453.fc33
1.08-454.fc33
2
perl-POSIX
1.88-453.fc33
1.88-454.fc33
2
perl-File-Compare
1.100.600-453.fc33
1.100.600-454.fc33
2
systemd-libs
245.6-1.fc33
245.6-2.fc33
2
perl-interpreter
4:5.30.2-453.fc33
4:5.30.3-454.fc33
2
perl-Errno
1.30-453.fc33
1.30-454.fc33
2
perl-IO
1.40-453.fc33
1.40-454.fc33
2
perl-File-Basename
2.85-453.fc33
2.85-454.fc33
2
libyaml
0.2.4-1.fc33
0.2.5-1.fc33
2
perl-Class-Struct
0.65-453.fc33
0.65-454.fc33
2
bash
5.0.11-2.fc32
5.0.17-1.fc33
2
perl-lib
0.65-453.fc33
0.65-454.fc33
2
perl-vars
1.05-453.fc33
1.05-454.fc33
2
perl-File-Copy
2.34-453.fc33
2.34-454.fc33
2
perl-libs
4:5.30.2-453.fc33
4:5.30.3-454.fc33
2
perl-DynaLoader
1.45-453.fc33
1.45-454.fc33
2
perl-IPC-Open3
1.20-453.fc33
1.20-454.fc33
2
perl-SelectSaver
1.02-453.fc33
1.02-454.fc33
3
libacl
2.2.53-5.fc32
2.2.53-6.fc33
3
libnghttp2
1.40.0-2.fc32
1.41.0-1.fc33
3
perl-B
1.76-453.fc33
1.76-454.fc33
3
rpm
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.2.fc33.1
3
perl-Symbol
1.08-453.fc33
1.08-454.fc33
3
perl-Fcntl
1.13-453.fc33
1.13-454.fc33
3
python-srpm-macros
3.9-1.fc33
3.9-2.fc33
3
perl-overload
1.30-453.fc33
1.30-454.fc33
3
perl-macros
4:5.30.2-453.fc33
4:5.30.3-454.fc33
3
pcre2
10.35-2.fc33
10.35-3.fc33
3
rpm-libs
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.2.fc33.1
4
perl-mro
1.22-453.fc33
1.22-454.fc33
4
pcre2-syntax
10.35-2.fc33
10.35-3.fc33
4
perl-overloading
0.02-453.fc33
0.02-454.fc33
4
perl-Getopt-Std
1.12-453.fc33
1.12-454.fc33
B
rpm-build-libs
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.2.fc33.1
B
perl-if
0.60.800-453.fc33
0.60.800-454.fc33
B
rpm-build
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.2.fc33.1
B
perl-subs
1.03-453.fc33
1.03-454.fc33
B
cmake
3.17.3-1.fc33
3.17.3-2.fc33
1
git
2.27.0-0.2.rc2.fc33
2.27.0-1.fc33
1
systemd-libs
245.5-2.fc33
245.6-1.fc33
2
cmake-data
3.17.3-1.fc33
3.17.3-2.fc33
2
git-core
2.27.0-0.2.rc2.fc33
2.27.0-1.fc33
2
perl-Git
2.27.0-0.2.rc2.fc33
2.27.0-1.fc33
2
jsoncpp
1.9.2-2.fc33
1.9.3-1.fc33
2
git-core-doc
2.27.0-0.2.rc2.fc33
2.27.0-1.fc33
2
cmake-filesystem
3.17.3-1.fc33
3.17.3-2.fc33
2
cmake-rpm-macros
3.17.3-1.fc33
3.17.3-2.fc33
2
redhat-rpm-config
155-1.fc33
156-1.fc33
2
kernel-headers
5.7.0-0.rc7.git0.1....
5.7.0-1.fc33
3
openssh-clients
8.3p1-1.fc33
8.3p1-2.fc33
3
rpm
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
3
rpm-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
4
openssh
8.3p1-1.fc33
8.3p1-2.fc33
4
rpm-build-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
B
rpm-build
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
B
git
2.26.2-1.fc33
2.27.0-0.2.rc2.fc33
1
cmake
3.17.2-1.fc33
3.17.3-1.fc33
1
checksec
2.1.0-2.fc32
2.2.2-1.fc33
1
systemtap-sdt-devel
4.3-0.20200212git...
4.3-0.20200529git...
1
file
5.38-5.fc33
5.38-6.fc33
2
cmake-rpm-macros
3.17.2-1.fc33
3.17.3-1.fc33
2
git-core
2.26.2-1.fc33
2.27.0-0.2.rc2.fc33
2
cmake-data
3.17.2-1.fc33
3.17.3-1.fc33
2
python3-pyparsing
2.4.7-1.fc33
2.4.7-3.fc33
2
perl-Git
2.26.2-1.fc33
2.27.0-0.2.rc2.fc33
2
cmake-filesystem
3.17.2-1.fc33
3.17.3-1.fc33
2
git-core-doc
2.26.2-1.fc33
2.27.0-0.2.rc2.fc33
2
python3
3.8.3-1.fc33
3.9.0~b1-4.fc33
2
rpm
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
3
python3-libs
3.8.3-1.fc33
3.9.0~b1-4.fc33
3
python-srpm-macros
3.8-8.fc33
3.9-1.fc33
3
libbrotli
1.0.7-10.fc32
1.0.7-11.fc33
3
crypto-policies
20200312-1.git3ae59d2....
20200527-4.gitb234a47....
3
pcre2
10.35-1.fc33
10.35-2.fc33
3
openssh-clients
8.2p1-3.fc33
8.3p1-1.fc33
3
file-libs
5.38-5.fc33
5.38-6.fc33
3
libxml2
2.9.10-4.fc33
2.9.10-5.fc33
3
libselinux
3.0-4.fc33
3.0-5.fc33
3
python-setuptools-wheel
46.4.0-1.fc33
46.4.0-4.fc33
4
openssh
8.2p1-3.fc33
8.3p1-1.fc33
4
pcre2-syntax
10.35-1.fc33
10.35-2.fc33
4
rpm-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
4
libuuid
2.35.2-1.fc33
2.35.2-2.fc33
4
python-pip-wheel
20.1.1-1.fc33
20.1.1-3.fc33
4
libfdisk
2.35.2-1.fc33
2.35.2-2.fc33
B
rpm-build
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
libmount
2.35.2-1.fc33
2.35.2-2.fc33
B
libsmartcols
2.35.2-1.fc33
2.35.2-2.fc33
B
libsemanage
3.0-3.fc32
3.0-4.fc33
B
libblkid
2.35.2-1.fc33
2.35.2-2.fc33
B
audit-libs
3.0-0.19.20191104...
3.0-0.20.20191104...
B
rpm-build-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
gdb-minimal
9.1-6.fc33
9.1-7.fc33
B
util-linux
2.35.2-1.fc33
2.35.2-2.fc33
B
libcap-ng
0.7.10-2.fc32
0.7.10-3.fc33
B
libpwquality
1.4.2-2.fc32
1.4.2-3.fc33
B
2020-05-29 12:37:26
Package dependencies resolved successfuly
2020-05-29 12:16:06
Package resolution failed
  • Problem: package systemtap-sdt-devel-4.3-0.20200212git91ffb97ad335.fc33.x86_64 requires python3-pyparsing, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-pyparsing-2.4.7-3.fc33.noarch
openssl-devel
1:1.1.1g-5.fc33
1:1.1.1g-7.fc33
1
binutils
2.34.0-5.fc33
2.34.0-6.fc33
2
file
5.38-3.fc33
5.38-5.fc33
2
pkgconf-pkg-config
1.6.3-3.fc32
1.7.0-1.fc33
2
libzstd
1.4.5-1.fc33
1.4.5-3.fc33
2
openssl-libs
1:1.1.1g-5.fc33
1:1.1.1g-7.fc33
2
file-libs
5.38-3.fc33
5.38-5.fc33
3
kernel-headers
5.7.0-0.rc5.git0.1....
5.7.0-0.rc7.git0.1....
3
pkgconf-m4
1.6.3-3.fc32
1.7.0-1.fc33
3
krb5-libs
1.18.1-6.fc33
1.18.2-3.fc33
3
pkgconf
1.6.3-3.fc32
1.7.0-1.fc33
3
binutils-gold
2.34.0-5.fc33
2.34.0-6.fc33
3
sqlite-libs
3.31.1-1.fc33
3.32.1-1.fc33
4
libpkgconf
1.6.3-3.fc32
1.7.0-1.fc33
4
libutempter
1.1.6-18.fc32
1.2.0-1.fc33
B
zstd
1.4.5-1.fc33
1.4.5-3.fc33
B
binutils
2.34-4.fc33
2.34.0-5.fc33
2
libarchive
3.4.2-1.fc33
3.4.3-1.fc33
2
libzstd
1.4.4-2.fc32
1.4.5-1.fc33
2
redhat-rpm-config
154-1.fc33
155-1.fc33
2
krb5-libs
1.18.1-5.fc33
1.18.1-6.fc33
3
fonts-srpm-macros
3.0.3-1.fc33
1:2.0.5-3.fc33
3
rust-srpm-macros
14-1.fc33
15-1.fc33
3
binutils-gold
2.34-4.fc33
2.34.0-5.fc33
3
zstd
1.4.4-2.fc32
1.4.5-1.fc33
B
Previous history